[Desktop Entry]
Name=Diana {{ diana_version }}{{ (' ' + diana_desktop_note) | trim }}
Comment=Diana Meteorological Workstation
Exec={{ diana_script_path }}
Icon=/usr/share/pixmaps/diana-{{ diana_version }}.png
MimeType=
ServiceTypes=
Terminal=false
Type=Application
Categories=Science
StartupWMClass=diana.bin-{{ diana_version }}
